var ft0=new Folder("", "BEASplash4224.html");
ft1=new Folder(  "BusinessPhone – Dialog 4224 Operator/Dialog 3214", "BEASplash4224.html#638170");
    ft0.addChild(ft1);

ft2=new Folder(  "Omówienie systemu BEA", "1555_bea.html#779285");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrukcje obsługi telefonów systemu BusinessPhone", "1555_bea2.html#779749"));

ft2=new Folder(  "Opis okna dialogowego systemu BEA", "19818_bea.html#5513");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Aparat", "19818_bea2.html#5527"));

    ft2.addChild(new Item("Podłączony panel DSS", "19818_bea3.html#5600"));

    ft2.addChild(new Item("Parametry przycisków", "19818_bea4.html#5623"));

    ft2.addChild(new Item("Ustawienia", "19818_bea5.html#5820"));

    ft2.addChild(new Item("Spis numerów", "19818_bea6.html#5925"));

    ft2.addChild(new Item("Przypisanie", "19818_bea7.html#5962"));

    ft2.addChild(new Item("Administracja", "19818_bea8.html#5985"));

    ft2.addChild(new Item("Eksport DCM", "19818_bea9.html#6020"));

ft2=new Folder(  "Witamy", "Facilities.html#668594");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Copyright", "Facilities2.html#668612"));

    ft2.addChild(new Item("Gwarancja", "Facilities3.html#668620"));

    ft2.addChild(new Item("Deklaracja zgodności", "Facilities4.html#668626"));

ft2=new Folder(  "Opis", "Facilities5.html#668636");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 3214", "Facilities6.html#668837"));

    ft2.addChild(new Item("Przyciski telefonu Dialog 4224/Dialog 3214", "Facilities7.html#669034"));

    ft2.addChild(new Item("Wskazania lampek", "Facilities8.html#669045"));

    ft2.addChild(new Item("Informacje na wyświetlaczu", "Facilities9.html#669056"));

    ft2.addChild(new Item("Sygnały", "Facilities10.html#669099"));

ft2=new Folder(  "Obsługa", "Facilities11.html#669121");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Bez obsługi", "Facilities12.html#669131"));

    ft2.addChild(new Item("Tryb pracy nocnej", "Facilities13.html#669182"));

ft2=new Folder(  "Połączenia przychodzące", "Facilities14.html#669206");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Odbieranie wywołań", "Facilities15.html#669230"));

    ft2.addChild(new Item("Wyłączenie dzwonka", "Facilities16.html#669255"));

ft2=new Folder(  "Połączenia wychodzące", "Facilities17.html#669273");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Wykonywanie połączeń wewnętrznych", "Facilities18.html#669281"));

    ft2.addChild(new Item("Wykonywanie połączeń zewnętrznych", "Facilities19.html#669313"));

    ft2.addChild(new Item("Powtórzenie ostatnio wybranego numeru zewnętrznego", "Facilities20.html#669347"));

    ft2.addChild(new Item("Zapisywanie numeru zewnętrznego", "Facilities21.html#669363"));

    ft2.addChild(new Item("Automatyczne powtarzanie numeru", "Facilities22.html#669383"));

    ft2.addChild(new Item("Zajęty numer wewnętrzny", "Facilities23.html#669474"));

    ft2.addChild(new Item("Przekierowany numer wewnętrzny", "Facilities24.html#491173"));

    ft2.addChild(new Item("Ingerencja i wymuszone rozłączenie", "Facilities25.html#491256"));

    ft2.addChild(new Item("Zajęta linia zewnętrzna", "Facilities26.html#669666"));

    ft2.addChild(new Item("Nadzór połączeń międzynarodowych i międzymiastowych", "Facilities27.html#669718"));

    ft2.addChild(new Item("Numery skrócone", "Facilities28.html#669752"));

    ft2.addChild(new Item("Wspólne numery skrócone", "Facilities29.html#669764"));

    ft2.addChild(new Item("Indywidualne numery skrócone", "Facilities30.html#669778"));

    ft2.addChild(new Item("Wybieranie według nazwy", "Facilities31.html#669845"));

    ft1.addChild(new Item("Spis telefonów", "Facilities32.html#669901"));

ft2=new Folder(  "Podczas połączeń", "Facilities33.html#669941");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Odsłuchiwanie grupowe", "Facilities34.html#669951"));

    ft2.addChild(new Item("Przełączenie ze słuchawki na urządzenie głośnomówiące", "Facilities35.html#497210"));

    ft2.addChild(new Item("Przełączenie z urządzenia głośnomówiącego na słuchawkę", "Facilities36.html#669999"));

    ft2.addChild(new Item("Wyłączanie i włączanie mikrofonu", "Facilities37.html#670013"));

    ft2.addChild(new Item("Łączenie rozmowy", "Facilities38.html#670029"));

    ft2.addChild(new Item("Konferencja", "Facilities39.html#670107"));

    ft2.addChild(new Item("Indywidualne zawieszanie połączenia", "Facilities40.html#670163"));

    ft2.addChild(new Item("Indywidualne zawieszenie i monitorowanie", "Facilities41.html#670195"));

    ft2.addChild(new Item("Zawieszenie przez operatora", "Facilities42.html#670219"));

    ft2.addChild(new Item("Kolejne rozmowy", "Facilities43.html#670267"));

ft2=new Folder(  "Zamawianie połączeń", "Facilities44.html#670311");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Zamawianie linii zewnętrznej", "Facilities45.html#670321"));

    ft2.addChild(new Item("Zamawianie połączeń z pozostawaniem na linii", "Facilities46.html#670351"));

    ft2.addChild(new Item("Zamawianie połączeń bez pozostawania na linii", "Facilities47.html#670371"));

ft2=new Folder(  "Informacje o kosztach połączeń", "Facilities48.html#670433");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Koszt ostatniego połączenia", "Facilities49.html#670443"));

    ft2.addChild(new Item("Odczyt kosztów połączeń z własnego licznika", "Facilities50.html#670461"));

    ft2.addChild(new Item("Odczyt kosztów połączeń z liczników innych osób", "Facilities51.html#670477"));

    ft2.addChild(new Item("Wydruk", "Facilities52.html#670571"));

    ft2.addChild(new Item("Zintegrowana kontrola systemu", "Facilities53.html#670642"));

    ft2.addChild(new Item("Połączenie nadzorowane przez operatora", "Facilities54.html#670683"));

ft2=new Folder(  "Przenoszenie wywołań", "Facilities55.html#670763");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Zmiana numeru przekierowania dla innego numeru wewnętrznego", "Facilities56.html#670773"));

ft2=new Folder(  "Informacja o nieobecności", "Facilities57.html#670895");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Wprowadzanie informacji", "Facilities58.html#670919"));

    ft2.addChild(new Item("Zmiana informacji", "Facilities59.html#671071"));

    ft2.addChild(new Item("Uzyskiwanie informacji dla wywołań przekierowanych", "Facilities60.html#671108"));

ft2=new Folder(  "Wiadomości", "Facilities61.html#671131");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ochrona hasłem", "Facilities62.html#671143"));

    ft2.addChild(new Item("Wspólny system poczty głosowej", "Facilities63.html#505596"));

    ft2.addChild(new Item("Wysyłanie wiadomości", "Facilities64.html#671355"));

    ft2.addChild(new Item("Powtórne wysyłanie wiadomości", "Facilities65.html#671448"));

    ft2.addChild(new Item("Zmiana numeru nadawcy wiadomości", "Facilities66.html#671479"));

    ft2.addChild(new Item("Sprawdzanie wysłanych wiadomości", "Facilities67.html#671498"));

    ft2.addChild(new Item("Przekazywanie wiadomości głosowej", "Facilities68.html#671539"));

    ft2.addChild(new Item("Odesłane wiadomości", "Facilities69.html#671603"));

    ft2.addChild(new Item("Funkcja dyktafonu", "Facilities70.html#671632"));

ft2=new Folder(  "Zabezpieczenia", "Facilities71.html#671667");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Zmiana hasła", "Facilities72.html#671687"));

    ft2.addChild(new Item("Skorzystanie z zamkniętej linii numeru wewnętrznego", "Facilities73.html#671718"));

    ft2.addChild(new Item("Zamknięcie linii abonenckiej", "Facilities74.html#671764"));

ft2=new Folder(  "Funkcje grupowe", "Facilities75.html#671798");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Przyciski linii zewnętrznych", "Facilities76.html#671808"));

    ft2.addChild(new Item("Nadzór/obsługa telefonu", "Facilities77.html#671846"));

    ft2.addChild(new Item("Rozgłaszanie przez głośniki", "Facilities78.html#671900"));

    ft2.addChild(new Item("Wspólny dzwonek", "Facilities79.html#671938"));

    ft2.addChild(new Item("Wywoływanie grupy", "Facilities80.html#507449"));

ft2=new Folder(  "Funkcje ISDN", "Facilities81.html#672037");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Identyfikacja numeru", "Facilities82.html#672047"));

    ft2.addChild(new Item("Odbieranie połączeń przychodzących z linii ISDN", "Facilities83.html#672062"));

    ft2.addChild(new Item("Wykonywanie połączenia zewnętrznego z linią ISDN", "Facilities84.html#672093"));

    ft2.addChild(new Item("Identyfikacja wywołań złośliwych", "Facilities85.html#672122"));

    ft2.addChild(new Item("Utajnianie numeru", "Facilities86.html#672156"));

ft2=new Folder(  "Inne użyteczne funkcje", "Facilities87.html#672177");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Przypomnienie", "Facilities88.html#672187"));

    ft2.addChild(new Item("Muzyka w tle", "Facilities89.html#672234"));

    ft2.addChild(new Item("Domofon", "Facilities90.html#672262"));

    ft2.addChild(new Item("Interkom", "Facilities91.html#672290"));

    ft2.addChild(new Item("Bezpośredni dostęp do systemu z zewnątrz (DISA)", "Facilities92.html#672319"));

    ft2.addChild(new Item("Kod konta rozliczeniowego", "Facilities93.html#672359"));

    ft2.addChild(new Item("Automatyczny operator", "Facilities94.html#672387"));

    ft2.addChild(new Item("Zestawianie najtańszych połączeń", "Facilities95.html#672401"));

ft2=new Folder(  "Wpisywanie tekstu", "Facilities96.html#672433");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Głośność w słuchawce i głośniku", "Facilities97.html#672661"));

    ft2.addChild(new Item("Sygnał dzwonka", "Facilities98.html#672671"));

    ft2.addChild(new Item("Ustawienia osobiste", "Facilities99.html#672741"));

ft2=new Folder(  "Akcesoria", "Facilities100.html#672842");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Panel dodatkowych przycisków", "Facilities101.html#672852"));

    ft2.addChild(new Item("Moduł interfejsu alarmowego", "Facilities102.html#672874"));

    ft2.addChild(new Item("Moduł urządzeń opcjonalnych", "Facilities103.html#672890"));

    ft2.addChild(new Item("Dodatkowa słuchawka", "Facilities104.html#672924"));

    ft2.addChild(new Item("Magnetofon", "Facilities105.html#672934"));

    ft2.addChild(new Item("Zestaw nagłowny — Dialog 4224 Operator", "Facilities106.html#672942"));

    ft2.addChild(new Item("Zestaw nagłowny — Dialog 3214", "Facilities107.html#673010"));

    ft1.addChild(new Item("Słownik", "Glossary.html#52963"));

    ft1.addChild(new Item("Użyteczne wskazówki", "UsefulHints.html#649998"));


foldersTree=ft1; // remove first hierarchy level in User Guides
